<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39961538c80135f4adb62320a2c99d80">
  <dict>
    <!--2023-02-11 10:06:33.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:33.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:06:33.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
